SparkyLinux 3.4 GameOver

sparky 3.4 gameover

SparkyLinux 3.4 “GameOver” is out. It has been built on the top of SparkyLinux 3.4 “Annagerman” and it’s fully compatible with Debian “testing” Jessie. “GameOver” is a special edition of Sparky targeted to game players. “GameOver” 3.4 feautures : – access to games compiled for Linux platform – access to “popular” and “modern” games via … Read more

Switch Mate repository from Mate to Debian

Out of date! Sparky Mate Edition has been using Mate repository for a while. Now, you can (and should) switch from Mate repo to the Debian’s. All Mate file have been moved to Debian repository so it works fine now. How to do that? 1. Remove Mate repo from sources.list: deb http://repo.mate-desktop.org/archive/1.8/debian/ jessie main 2. … Read more

MATE problem fix

  The problem with MATE packages I posted yesterday can be solved by preferences file. Create the file as root, by any text editor, nano for example: nano /etc/apt/preferences and past the code: Package: * Pin: origin repo.mate-desktop.org Pin-Priority: 700 Then run: apt-get update && apt-get dist upgrade From now, the package manager will be … Read more

Restricted packages

As you know, it’s not really possible to have support for many devices without non-free drivers. Sparky similar like a couple other Linux distributions features contrib and non-free packages and drivers. In my way, it helps managing the system easily, specially by new Linux users. But… Some people don’t want or don’t like restricted packages … Read more